{
    "scripts": {
        "nswag-generate-client": "ts-node --project ./tools/tools.tsconfig.json ./tools/nswag-generate-client.ts"
    },
    "dependencies": {
        "@angular/animations": "^11.1.2",
        "@angular/cdk": "^11.1.2",
        "@angular/material": "^11.1.2",
        "@types/bcrypt": "^3.0.0",
        "bcrypt": "^5.0.0",
        "swagger-jsdoc": "^6.0.1",
        "swagger-ui-express": "^4.0.6"
    }
}
